%----------------------------Inputs Depiction------------------------------
%-----------------------------------------------Plot Half-Hourly Load Curve
figure
bar(Time,Power);
xlabel('Time of the Day [Half-hour]')
ylabel('Power Demand [kW]')
title('Station Power Consumption')
%-----------------------------------------------
figure
h1=plot(Time,Power);
set(h1,{'LineWidth'},{2})
xlabel('Time of the Day [Half-hour]','FontSize',14)
ylabel('Power Demand [kW]','FontSize',14)
title('Station Power Consumption','FontSize',14)
%----------------------------------------------------Plot Connection Costs
figure
h2=plot(Time,Tariff);
set(h2,{'LineWidth'},{2})
xlabel('Time of the Day [Half-hour]','FontSize',14)
ylabel('Tariff [p/kWh]','FontSize',14)
title('Typical Daily Tariff','FontSize',14) 