%---------------------------------Main Loop--------------------------------
% ----------------------------------------------------------------Variables
PN=1;
i=1;
tic;
stop = 0.00;
%---------------------------Define General Bound---------------------------
bounds1 = [0 1];
blength1= bounds1(2)-bounds1(1);
%--------------------Main Optimization Loop Definition---------------------
while (i<=MAXGENERATIONNO) && (stop == 0)  
% --------------------------------------------------- Generating offsprings
[ab]=Crossover(crossno,totalparameters,a,b);                                           %---Call Crossover Function
[ab]=Mutations(mutnum,crossno,totalparameters,bounds1,blength1,ab);    %---Call Mutation Function    
abtotal = [ a ; b ; ab ] ;
%----------------------------------------Constrain Converter Loading Limits
[abtotal]=LoadingCheck(crossno,totalparameters,bounds1,abtotal);
%-----------------------------------Constrain Converter Loading Rate Limits
[abtotal]=LoadingRateCheck(crossno,totalparameters,DeltaP,DeltaN,abtotal);       
% ----------------------------------------------Convert Value to Real Power    
 abPower=abtotal*CRP;
% --------------------------------------------------- Constrain Energy Flow
[abtotal,abPower]=EnergyBalance(crossno,totalparameters,DailyEnergy,TC,abtotal,abPower); 
% ---------------------------------------------- Evaluating goal function 
    for j=1:2*crossno+2
% --------------------------------------------------Determine Network Load
        StationLoad=(Power)/Efficiency;
        NetFlow(j,:)=abPower(j,:);
% --------------------------------------------------Minimum Finding Process
% ---------- First Objective--Determine the Daily Price of Energy ---------
ConnectionPrice=Tariff.';
[hprice]=BillCalculator(totalparameters,ConnectionPrice,NetFlow,TC,j); 
%------------------Battery Power Calculation-------------------------------
[MaxP,MaxE,BatPower,BatEnergy]=BatteryDeterminer(totalparameters,StationLoad,EnergyDemand,NetFlow,TC,j); %---To Determine the Battery Power and Energy Variation Associated with each Consumption Scheduling    
% ----Determine the Storage Capital & Operating Costs (Second Objective)---
[hBattery]=BatCapexOpex(MaxP,MaxE,SCC,DCC,FOMP,FOME);        
% ---------------- Analysis of the Total Price of Energy ------------------
        w1=1;
        w2=1; 
        dcost(1,j)=(w1*sum (hprice(1,:)))+(w2*hBattery);
        for k4=1:totalparameters
        hcost(:,j)=[MaxP;MaxE;NetFlow(j,:).';BatPower.';BatEnergy.'];
        end
    end    
    rmean1= mean(dcost);
    rmin1 = min( dcost ) ;
    index1 = find( dcost == rmin1 ) ;
    index2 = index1( 1 ) ;
    xmin1 = abtotal( index2 , : ) ;
    Pmin1 = abPower( index2 , : ) ;
    xmintotal( i , : ) = xmin1 ;
    Pmintotal( i , : ) = Pmin1 ;
    rmintotal( i ) = rmin1 ;
    hmincost(i,:)=hcost(:,index2).';
%--------------------------------------------Convergence Condition Checking
        sigma1=abs(rmin1-rmean1)/rmean1;
    if sigma1 <= EC
    stop = 1;
    end    
    %---------------------------------------------Preparing next generation  
    randparent=floor(2*(crossno+1)*rand)+1;
    while(randparent == index1)
        randparent = floor( 2*(crossno+1)* rand ) + 1 ;
    end
    a = xmin1 ;
    b = abtotal( randparent , : ) ;
    fprintf('current generation = %5.3f and minimum = %1.4f\n',i,rmin1);  
    savefile = 'abfile.mat';
    save(savefile, 'a', 'b','i')
    i = i+1;
end
eltime = toc;
fprintf('elapsed time in minute = %5.3f',eltime/60);
%--------------------------------------------------- Finding global minimum
totalminimum = min( rmintotal ) ;
id = find( rmintotal == totalminimum ) ;
minpos = xmintotal( id(1) , : );
minpow = Pmintotal( id(1) , : );
min_pos=find(minpos==1);
%-------------------------
MinCost(PN,1)=totalminimum;
TUFP(PN,1)=(totalminimum/DailyEnergy); %--Total Unit Fuel Price
UFP(PN,:)=hmincost(id(1),:);
BestSch(PN,:)=minpos;
BestPSch(PN,:)=minpow;
